Subject: [Q] Programs for peptide sequence design

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Wed, 22 Mar 1995 16:14:01 -0500

Are there any programs that given a 3D structure of a peptide (or
peptides) bound to a receptor, will suggest other peptide sequences
of equal length that are expected to bind to that receptor with
equal or higher affinity? Thanks.

-- 
Dimitris K. Agrafiotis, PhD             | e-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.     | tel:    (610) 458-6045
665 Stockton Drive, Suite 104           | fax:    (610) 458-8249
Exton, PA 19341